
Redmine - Defect #13726

Link not clickable

2013-04-09 16:39 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.3.0

Description

In my example the second link is not clickable.

Example:

domain-a

http://www.domain.com

Related issues:

Is duplicate of Redmine - Defect #18349: URL not rendered as a link when foll... Closed

History

#1 - 2013-04-09 17:21 - Etienne Massip

Drop a newline?

#2 - 2013-04-09 18:27 - Filou Centrinov

Yes, that's the only solution I found, too. At the moment I don't know how to modify lib/redmine/wiki_formatting.rb

#3 - 2015-04-29 06:42 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #18349 (Redmine 2.6.1).

#4 - 2015-04-29 06:43 - Go MAEDA

- Is duplicate of Defect #18349: URL not rendered as a link when followed by a line break and another URL added
